<?xml version="1.0" encoding="utf-8"?>
<!--  <selector xmlns:android="http://schemas.android.com/apk/res/android">
  <item android:drawable="@drawable/radio_unchecked"
        android:state_checked="false"
        android:state_focused="true"/>
    <item android:drawable="@drawable/radio_unchecked"
        android:state_checked="false"
        android:state_focused="false"/>
    <item android:drawable="@drawable/radio_checked"
        android:state_checked="true"
        android:state_focused="true" >

    </item>
    <item android:drawable="@drawable/radio_checked"
        android:state_checked="true"
        android:state_focused="false"/>

</selector>-->

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="false" android:drawable="@drawable/radio_checked"/>

    <item android:state_checked="true" android:drawable="@drawable/radio_unchecked"/>

</selector>